CVE-2018-6370 – SQL Injection exists in the NeoRecruit 4.1 component for Joomla! via the (1) PATH_INFO or …

0

Vuln ID: CVE-2018-6370

Published: 2018-02-17  07:29:01Z

Description: SQL Injection exists in the NeoRecruit 4.1 component for Joomla! via the (1) PATH_INFO or (2) name of a .html file under the all-offers/ URI.

Source: NVD.NIST.GOV